Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 06:24:07 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I've made a purchase then I asked to return the money to my CC but as per the agent in store there was a problem.
So I was advised to take a credit note which I lost.
But I have the picture for it and I still have the original receipt
Just found it recently.
And they don't want to support with my credit note of 200 AED
If you want I can send you pics for it

Note the credit note will expire in February

iOS Version: 14.3
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005820